<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;600;700&family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="css/index.css" type="text/css">
    <title>About Us</title>
</head>
<body>
    <header> 
        <img class="header_logo" src="img/wb_logo__white.svg" href="https://whitebit.com/ru/" alt="WhiteBIT logo">
        <span class="header_left">
            <span  class="header_item">Баланс</span>
            <span class="header_item">Торговля</span>
            <span class="header_item">Коды</span>
            <span class="header_item">Smart Staking</span>
            <span class="header_item">AML проверка</span>
            <span class="header_item">Криптобазар</span>
            <span class="header_item">Турнир</span>
            <span class="header_item">Dex</span>
        </span>
        <span class="header_right"> 
            <span  class="header_item">Помощь</span>
            <span class="header_item">Больше</span>
            <span class="header_item">RU</span>
            <span class="header_item_margin">Пригласить друзей</span>
            <img class="header_right_icon" src="img/personal_account.png" alt="user dropdown">
        </span>
    </header>
    <div class="about_us">
        <div class="about_us_banner">
            <h1 class="about_us_title">Позвольте нам представиться</h1> 
            <div class="about_us_banner_description">
                <span>WhiteBIT — это централизованная крипто-фиатная биржа с командой из 100+ человек. Мы имеем <a class="about_us_banner_link" href="https://mtr.mkm.ee/taotluse_tulemus/548096?backurl=%40juriidiline_isik_show%3Fid%3D247894">Европейскую лицензию на предоставление услуг, связанных с оборотом виртуальных валют</a>, а также отвечаем всем требованиям KYC и AML.</span>
            </div> 
            <fieldset class="about_us_goal">
            <legend class="about_us_legend">цель</legend> 
            <p class="about_us_goal_text">
            Наша главная цель - достичь массового внедрения технологий блокчейн и расширить криптовалютное сообщество, предоставляя безопасную и простую в использовании платформу.</p>
            </fieldset>
        </div>
        <div class="about_us_numbers_container">
            <div class="about_us_number">
            190
                <div class="about_us_number_text">
                стран</div>
            </div>
            <div class="about_us_number">
            350+
                <div class="about_us_number_text">
            торговых пар</div>
            </div>
            <div class="about_us_number">
            600k+
                <div class="about_us_number_text">
            пользователей</div>
            </div>
        </div>
        <div class="about_us_advantages">
            <h3 class="about_us_advantages_title">
            Наши Преимущества
            </h3> 
            <div class="about_us_advantages_holder">
                <span class="about_us_advantages_item">
                    <div class="about_us_slide_title">
                    Быстро и безопасно
                    </div>
                    <div class="about_us_slide_title">
                        Фиатный Шлюз и Низкие Комиссии
                    </div>
                    <div class="about_us_slide_title">
                        Торговые инструменты
                    </div>
                </span>
                <span class="about_us_slide_text">
                    <p>Мы храним 96% цифровых активов на холодных кошельках и используем WAF (Web Application Firewall) для обнаружения и отражения хакерских атак. Технология двухфакторной аутентификации и анти-фишинговые коды добавляют ещё один уровень защиты Вашему аккаунту. <br> 
                        Системы трейдинга и сопоставления, основанные на передовых технологиях, гарантируют быстрые депозиты и выводы, а также быстрое выполнение ордеров.</p>
                </span>
            </div>
        </div>
        <div class="about_us_trade_invest">
            <h3 class="about_us_trade_invest_title">ТОРГУЙ, ИНВЕСТИРУЙ, ЗАРАБАТЫВАЙ</h3> 
            <div class="about_us_card_container">
                <div class="about_us_card">
                    <img alt="Маржинальная Торговля" class="about_us_card_img lazyLoad isLoaded" src="img/marginCard.png"> 
                    <h4 class="about_us_card_title">маржинальная торговля</h4> 
                    <p class="about_us_card_text">
                    Маржинальные аккаунты позволяют трейдерам получить доступ к большим суммам капитала, а также диверсифицировать свой инвестиционный портфель.
                    </p> 
                    <a href="https://whitebit.com/ru/trade-pro/BTC_USDT/?type=margin" class="about_us_card_link">УЗНАТЬ БОЛЬШЕ</a>
                </div>
                <div class="about_us_card">
                    <img alt="SMART СТЕЙКИНГ" class="about_us_card_img lazyLoad isLoaded" src="img/smartCard.png"> 
                    <h4 class="about_us_card_title">SMART СТЕЙКИНГ</h4> 
                    <p class="about_us_card_text">
                    Маркетинговый инструмент, который наградит вас за хранение депозита. Заработайте ставку до 18% за 6 месяцев.
                    </p> 
                    <a href="https://whitebit.com/ru/smart-staking" class="about_us_card_link">УЗНАТЬ БОЛЬШЕ</a>
                </div>
                <div class="about_us_card">
                    <img alt="реферальная программа" class="about_us_card_img lazyLoad isLoaded" src="img/referralCard.png"> 
                    <h4 class="about_us_card_title">реферальная программа</h4> 
                    <p class="about_us_card_text">
                    Пригласите друзей, отправив им Вашу реферальную ссылку, и получите до 40% от их торговой комиссии.
                    </p> 
                    <a href="https://whitebit.com/ru/referral" class="about_us_card_link">УЗНАТЬ БОЛЬШЕ</a>
                </div>
            </div>
        </div>
        <div class="about_us_people">
            <h2 class="about_us_people_title">ЛЮДИ, СТОЯЩИЕ ЗА WHITEBIT</h2>
            <div class="card_container">
                <span class="card_person">
                    <img class="photo" src="img/Vladimir_Nosov__CEO.jpg" alt="Vladimir Nosov
                    Chief Executive Officer">
                    <h5 class="personal-name">Vladimir Nosov</h5>
                    <p class="person_position">Chief Executive Officer</p>
                </span>
                <span class="card_person">  
                    <img class="photo" src="img/Glib_Ushakov_CFO.jpg" alt="Glib Ushakov
                    Сhief Financial Officer">
                    <h5 class="personal-name">Glib Ushakov</h5>
                    <p class="person_position">Сhief Financial Officer</p>
                </span>
                <span class="card_person">
                    <img class="photo" src="img/Oleg_Kiyan_CMO.jpg" alt="Oleg Kiyan
                    Chief Marketing Officer">
                    <h5 class="personal-name">Oleg Kiyan</h5>
                    <p class="person_position">Сhief Marketing Officer</p>
                </span>
            </div>
        </div>
    </div> 
</body>
</html>
